How to install libghc-yi-language-prof on Debian Unstable (Sid)